#
#Thu Feb 01 14:21:54 CST 2024
mcal.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=e4472a864cace3fb7127149b7c727f38
mcal.com-microchip-mplab-mdbcore-JLink-JLinkImpl.md5=8332ec366749fd298fb19bb5f792dea3
conf.ids=mcal
mcal.languagetoolchain.version=4.10
host.id=124p-5vo2-40
configurations-xml=6f6b02d83af31348977cb52965887d95
mcal.Pack.dfplocation=E\:\\Program Files\\Microchip\\MPLABX\\v6.00\\packs\\Microchip\\SAME51_DFP\\3.5.104
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6e02ca5e9f5042ffd365b42ab82d3a9b
user-defined-mime-resolver-xml=none
proj.dir=F\:\\FCB_project\\P417\\CODE\\LRA_20230223\\BOOT\\code\\P417_SWTR\\firmware\\p417_SWTR.X
mcal.languagetoolchain.dir=E\:\\Program Files\\Microchip\\xc32\\v4.10\\bin
host.platform=windows
